//
//  main.m
//  ViconExampleApp
//
//  Created by Marty Pye on 25/06/14.
//  Copyright (c) 2014 Media Computing Group. All rights reserved.
//

#import <Cocoa/Cocoa.h>

int main(int argc, const char * argv[])
{
    return NSApplicationMain(argc, argv);
}
